PDF::Builder::Resource::Font::Postscript(3)

NAME
PDF::Builder::Resource::Font::Postscript - support routines for using PostScript fonts. Inherits from PDF::Builder::Resource::Font

METHODS

  new
    PDF::Builder::Resource::Font::Postscript->new($pdf, $psfile, %opts)

    Create an object for a PostScript font. Handles ASCII (.pfa), binary (.pfb), and T1 (.t1) font files, as well as ASCII (.afm) and binary (.pfm) metrics files.